Update allowlisted Scheduling Bot setup options; requires the path dealer's settings flag and the DSO-write authority for that dealer
Update allowlisted Scheduling Bot setup options; requires the path dealer's settings flag and the DSO-write authority for that dealer
Path Parameters
dealerUuid string required
application/json
Request Body required
- Array [
- ]
updateDSORequestDTOList object[]
optionKey string
optionValue string
Responses
- 200
OK
application/json
Schema
Example (from schema)
Schema
- Array [
- ]
- Array [
- ]
errors object[]
errorCode int32
errorTitle string
errorMessage string
warnings object[]
warningCode int32
warningTitle string
warningMessage string
apiRequestId string
{
"errors": [
{
"errorCode": 0,
"errorTitle": "string",
"errorMessage": "string"
}
],
"warnings": [
{
"warningCode": 0,
"warningTitle": "string",
"warningMessage": "string"
}
],
"apiRequestId": "string"
}
Loading...